## libswe-doc 1.79.00.0001

=== debian/changelog ===
libswe-doc (1.79.00.0001-1) unstable; urgency=low

  * new upstream version 1.79.00
  * change copyright to refer only to libswe-doc & iloconvert

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Tue, 13 Aug 2013 19:22:31 -0500

libswe-doc (1.78.00.0001-1) unstable; urgency=low

  * New upstream version 1.78.00

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Mon, 12 Aug 2013 20:01:10 -0500

libswe-doc (1.77.00.0006-1) unstable; urgency=low

  * Create source package form libswe. Remove all packages but libswe-doc.

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Sat, 10 Aug 2013 23:26:25 -0500

libswe (1.77.00.0005-7) unstable; urgency=low

  * Standards-Version: 3.9.4
  * debian/compat  is 9
  * disable these errors  -Wno-error=format-security -Wno-format
  * Multi arch
  * fix vcs-field-not-canonical

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Thu, 08 Aug 2013 03:56:34 -0500

libswe (1.77.00.0005-6) unstable; urgency=low

  * Fix "FTBFS all arches" Don't build docs for arch dependent builds (Closes:
    #718715)

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Wed, 07 Aug 2013 13:25:26 -0500

libswe (1.77.00.0005-5) unstable; urgency=low

  * Fix "FTBFS: Unable to store document to private:stream 
    (ErrCode 3088)" 
    changed src/Makefile.am unoconv --stdout to unoconv -o
    sleep 20 sec after starting unoconv listner
    (Closes: #718090)

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Fri, 02 Aug 2013 17:25:10 -0500

libswe (1.77.00.0005-4) unstable; urgency=low

  * upgrade to Standards-Version: 3.9.3
  * upgrade copyright file to dep-5

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Thu, 05 Apr 2012 03:15:09 -0500

libswe (1.77.00.0005-3) unstable; urgency=low

  * add Vcs fields for collab-maint repository

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Sat, 03 Mar 2012 15:14:13 -0600

libswe (1.77.00.0005-2) unstable; urgency=low

  * New upstream release
  * empty writable home dir for LO (closes: #635672)
  * Build-Depends-Indep for LO and dependencies

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Wed, 01 Feb 2012 15:05:52 -0600

libswe (1.77.00.0004-1) unstable; urgency=low

  * New upstream release
  * move files to $(pkgdatadir)/ephe/
  * upgrade to Standards-Version: 3.9.2

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Sat, 14 Jan 2012 00:52:17 -0600

libswe (1.77.00.0003-1) natty; urgency=low

  * New upstream release
  * replace openoffice transition packages with libreoffice packages
  * props needed by new release

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Sat, 12 Nov 2011 17:50:50 -0600

libswe (1.77.00.0002-2) unstable; urgency=low

  * location of upstream host moved from berlios to Gna! change docs

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Wed, 09 Nov 2011 21:37:34 -0600

libswe (1.77.00.0002-1) natty; urgency=low

  * create separate -doc package.

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Mon, 03 Oct 2011 21:52:59 -0500

libswe (1.77.00.0001-1) unstable; urgency=low

  * Initial release (Closes: #635672)  <635672 is the bug number of your ITP>
  * done dh_make much configuring remains to be done.
  * remove emacsen-*
  * rename BROKEN to 0. add descriptions. fill in homepage.
  * remove .la file
  * new package swe-basic-data
  * remove init.d.ex, libswe.default.ex
  * install usr/share/doc/libswe/*
  * libswe.doc-base pdf and html
  * Readme.Debian
  * manpage.3
  * libswe.manpage
  * TODO
  * ${misc:Depends} added to libswe-dev
  * move *.ex elsewhere
  * usb/bin added libswe-dev for asample programs.
  * libswe-dev.docbase now uses /usr/share/doc/libswe-dev
  * usr/share/pkgconfig not used in libswe-dev.install
  * build depends on unoconv
  * remove LICNESE in copyright
  * remove upstream INSTALL
  * libswe-dev.manpages
  * swetest.c swemini.c are examples
  * specify them by orignal location.
  * remove upstream ChangeLog
  * add swetest.1 swemini.1 manpages
  * move man pages to swissephauto project
  * move data files to $(pkgdatadir)/users/ephe/
  * patch SE_EPHE_PATH to be a directory that exists!
  * this is ephepath-fix
  * add vcs-svn, vcs-browser
  * control Recommends: swe-basic-data, swe-standard-data
  * explain multi tar ball source.
  * openoffice.org-writer, openoffice.org-java-common needed for unoconv work
  * fix section in control file
  * create a comment only watch file
  * increase description verbosity in control file
  * remove 1st person reference from libswe-dev.doc-base.swisseph
  * new debian/libswe0.symbols file
  * move docdir to /usr/share/doc/libswe-dev
  * insure copyright installed.
  * make install does not install misc docs debian/docs does instead.

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Sun, 11 Sep 2011 14:52:56 -0500
