=== debian/control ===
Source: libswe-doc
Priority: extra
Maintainer: Paul Elliott <pelliott@blackpatchpanel.com>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper (>= 9~), autotools-dev
Build-Depends-Indep: unoconv, libreoffice-writer, libreoffice-java-common, procps
Standards-Version: 3.9.4
Section: libs
Homepage: http://swissephauto.blackpatchpanel.com/
Vcs-Git: git://anonscm.debian.org/collab-maint/libswe-doc.git/
Vcs-browser: http://anonscm.debian.org/git/collab-maint/libswe-doc.git/


Package: libswe-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: documentation for the libswe package
 This package includes all documentation for the libswe package
 including pdfs, html and text files.
 swisseph.(pdf|html) General Documentation for the Swiss Ephemeris.
 swephprg.(pdf|html) Programming interface to the Swiss Ephemeris.
