## libswe-doc 1.80.00.0001

=== debian/changelog ===
libswe-doc (1.80.00.0001-1ubuntu1) vivid; urgency=medium

  * Port DocumentConverter.py to Python 3 (LP: #1290037).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Dec 2014 14:32:53 +0000

libswe-doc (1.80.00.0001-1) unstable; urgency=low

  * New upstream version 1.80.00

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Tue, 17 Sep 2013 17:01:00 -0500
