=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,5 @@
 
 
 override_dh_auto_configure:
-	dh_auto_configure -- --docdir=\$${prefix}/share/doc/libswe-doc
+	dh_auto_configure -- --docdir=\$${prefix}/share/doc/libswe-doc WPCONVERT=iloconvert
+
